---
references:
- id: Baque2018Geodesic
  accessed:
    - year: 2023
      month: 11
      day: 13
  author:
    - family: Baque
      given: Pierre
    - family: Remelli
      given: Edoardo
    - family: Fleuret
      given: Francois
    - family: Fua
      given: Pascal
  citation-key: Baque2018Geodesic
  container-title: Proceedings of the 35th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 472-481
  publisher: PMLR
  title: Geodesic Convolutional Shape Optimization
  type: paper-conference
  URL: http://arxiv.org/abs/1802.04016

- id: Deitke2022Objaverse
  accessed:
    - year: 2023
      month: 7
      day: 16
  author:
    - family: Deitke
      given: Matt
    - family: Schwenk
      given: Dustin
    - family: Salvador
      given: Jordi
    - family: Weihs
      given: Luca
    - family: Michel
      given: Oscar
    - family: VanderBilt
      given: Eli
    - family: Schmidt
      given: Ludwig
    - family: Ehsani
      given: Kiana
    - family: Kembhavi
      given: Aniruddha
    - family: Farhadi
      given: Ali
  citation-key: Deitke2022Objaverse
  DOI: 10.48550/arXiv.2212.08051
  issued:
    - year: 2022
      month: 12
      day: 15
  number: arXiv:2212.08051
  publisher: arXiv
  title: 'Objaverse: A Universe of Annotated 3D Objects'
  type: article
  URL: http://arxiv.org/abs/2212.08051

- id: Du2021Learning
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Du
      given: Yilun
    - family: Collins
      given: Katherine M.
    - family: Tenenbaum
      given: Joshua B.
    - family: Sitzmann
      given: Vincent
  citation-key: Du2021Learning
  container-title: Advances in Neural Information Processing Systems
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 11
      day: 9
  language: en
  title: Learning Signal-Agnostic Manifolds of Neural Fields
  type: paper-conference
  URL: http://arxiv.org/abs/2111.06387

- id: Dupont2022Data
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Dupont
      given: Emilien
    - family: Kim
      given: Hyunjik
    - family: Eslami
      given: S. M. Ali
    - family: Rezende
      given: Danilo Jimenez
    - family: Rosenbaum
      given: Dan
  citation-key: Dupont2022Data
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 5694-5725
  publisher: PMLR
  title: >-
    From data to functa: Your data point is a function and you can treat it like
    one
  type: paper-conference
  URL: http://arxiv.org/abs/2201.12204

- id: Guillard2022MeshUDF
  author:
    - family: Guillard
      given: Benoît
    - family: Stella
      given: Federico
    - family: Fua
      given: Pascal
  citation-key: Guillard2022MeshUDF
  collection-title: Lecture Notes in Computer Science
  container-title: Computer Vision – ECCV 2022
  DOI: 10.1007/978-3-031-20062-5_33
  editor:
    - family: Avidan
      given: Shai
    - family: Brostow
      given: Gabriel
    - family: Cissé
      given: Moustapha
    - family: Farinella
      given: Giovanni Maria
    - family: Hassner
      given: Tal
  event-place: Cham
  ISBN: 978-3-031-20062-5
  issued:
    - year: 2022
  language: en
  page: 576-592
  publisher: Springer Nature Switzerland
  publisher-place: Cham
  title: "MeshUDF: Fast and\_Differentiable Meshing of\_Unsigned Distance Field Networks"
  type: paper-conference
  URL: http://arxiv.org/abs/2111.14549

- id: Maze2023Diffusion
  accessed:
    - year: 2025
      month: 4
      day: 30
  author:
    - family: Mazé
      given: François
    - family: Ahmed
      given: Faez
  citation-key: Maze2023Diffusion
  container-title: Proceedings of the AAAI Conference on Artificial Intelligence
  DOI: 10.1609/aaai.v37i8.26093
  ISSN: 2374-3468
  issue: '8'
  issued:
    - year: 2023
      month: 6
      day: 26
  language: en
  number: '8'
  page: 9108-9116
  title: Diffusion Models Beat GANs on Topology Optimization
  type: article-journal
  URL: https://ojs.aaai.org/index.php/AAAI/article/view/26093
  volume: '37'

- id: Shen2023Flexible
  accessed:
    - year: 2023
      month: 11
      day: 13
  author:
    - family: Shen
      given: Tianchang
    - family: Munkberg
      given: Jacob
    - family: Hasselgren
      given: Jon
    - family: Yin
      given: Kangxue
    - family: Wang
      given: Zian
    - family: Chen
      given: Wenzheng
    - family: Gojcic
      given: Zan
    - family: Fidler
      given: Sanja
    - family: Sharp
      given: Nicholas
    - family: Gao
      given: Jun
  citation-key: Shen2023Flexible
  container-title: ACM Transactions on Graphics
  container-title-short: ACM Trans. Graph.
  DOI: 10.1145/3592430
  ISSN: 0730-0301
  issue: '4'
  issued:
    - year: 2023
      month: 7
      day: 26
  page: 37:1–37:16
  title: Flexible Isosurface Extraction for Gradient-Based Mesh Optimization
  type: article-journal
  volume: '42'

- id: Zhuang2022Diffusion
  accessed:
    - year: 2023
      month: 7
      day: 17
  author:
    - family: Zhuang
      given: Peiye
    - family: Abnar
      given: Samira
    - family: Gu
      given: Jiatao
    - family: Schwing
      given: Alex
    - family: Susskind
      given: Joshua M.
    - family: Bautista
      given: Miguel Ángel
  citation-key: Zhuang2022Diffusion
  event-title: The Eleventh International Conference on Learning Representations
  issued:
    - year: 2022
      month: 9
      day: 29
  language: en
  title: Diffusion Probabilistic Fields
  type: paper-conference
  URL: https://openreview.net/forum?id=ik91mY-2GN
...
